uuid: 12ee7843-aff6-46a0-a62c-82c86fb25b07
langcode: de
status: true
dependencies:
  config:
    - core.entity_form_mode.media.media_library
    - field.field.media.veranstaltungsfoto.field_media_image_1
    - field.field.media.veranstaltungsfoto.field_veranstaltung
    - field.field.media.veranstaltungsfoto.field_veranstaltungskategorie
    - field.field.media.veranstaltungsfoto.field_workshopkategorie
    - image.style.crop_thumbnail
    - media.type.veranstaltungsfoto
  module:
    - image_widget_crop
    - imce
id: media.veranstaltungsfoto.media_library
targetEntityType: media
bundle: veranstaltungsfoto
mode: media_library
content:
  field_media_image_1:
    weight: 0
    settings:
      show_default_crop: true
      warn_multiple_usages: true
      preview_image_style: crop_thumbnail
      crop_preview_image_style: crop_thumbnail
      crop_list:
        - ratio_1x1
      crop_types_required:
        - ratio_1x1
      progress_indicator: throbber
      show_crop_area: false
    third_party_settings:
      imce:
        enabled: false
    type: image_widget_crop
    region: content
hidden:
  created: true
  field_veranstaltung: true
  field_veranstaltungskategorie: true
  field_workshopkategorie: true
  langcode: true
  name: true
  path: true
  status: true
  uid: true
